[Bug 501800] Re: [removal-request] Please remove deprecated GDM themes

Chris Coulson chrisccoulson at googlemail.com
Thu Dec 31 11:23:58 GMT 2009


Is it really right to remove these? We still have the gdm-2.20 package
in the archive, and it is still used by Xubuntu

-- 
[removal-request] Please remove deprecated GDM themes
https://bugs.launchpad.net/bugs/501800
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list